lastAccountName: Filith
timestamps:
  login: 1550858164034
  lastteleport: 1550858261332
  logout: 1550858348754
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1217.9589435644848
  y: 66.0
  z: 1337.300000011921
  yaw: -255.41473
  pitch: 7.35004
logoutlocation:
  world: world
  x: -1254.6132560990275
  y: 78.0
  z: 1295.4525479874083
  yaw: -126.264496
  pitch: 3.7177215
